package org.etsi.mts.tdl.execution.java.rt.core;

import org.etsi.mts.tdl.execution.java.tri.Verdict;

public class VerdictImpl extends NamedElementImpl implements Verdict {
	/**
	 * Verdict instance predefined in TDL.
	 */
	public static VerdictImpl pass = new VerdictImpl("pass"), fail = new VerdictImpl("fail"),
			inconclusive = new VerdictImpl("inconclusive");

	public VerdictImpl(String name) {
		super(name, null);
	}
}
